.quickinfo{
	width:300px;
	padding:20px;	
	margin:auto;
	min-height:120px;
	text-align:center;
	font-size:24px;
	color:#999;
	font-family:'SourceSansProExtraLight';	
}

.quickicon{
	margin:auto;
	width:64px;	
	display:block;
	margin-bottom:5px;
}

#fbicon{
	position:absolute;
	top:25px;
	right:25px;	
}

/*Logo transform */

.pt {
    background-color: #fff;
    border-radius: 15px;
    cursor: pointer;
    height: 30px;
    margin-left: -15px;
    margin-top: -15px;
    position: absolute;
    width: 30px;
}

.transformlogo{
	width:300px;
	height:281px;
	margin:auto;	
	position:relative;
}

/* DJS */

.wrapdj{
	width:300px;
	margin:20px;	
	float:left;
}